[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: More installation issues in FC6 Extras



On Sat, 21 Oct 2006 21:31:21 -0400, Ernest L. Williams Jr. wrote:

> Hi,
> 
> The following errors occur when trying to install packages in 
> "FC6 Extras" via yum:
 
> **********************************************************************
> --> Processing Conflict: qstat conflicts torque-client
> --> Processing Conflict: php-pecl-apc conflicts php-eaccelerator
> --> Finished Dependency Resolution
> Error: php-pecl-apc conflicts with php-eaccelerator
> Error: qstat conflicts with torque-client
> **********************************************************************

Kindly note that these are _explicit_ conflicts. The packages are marked
as conflicting with eachother on purpose.

Whether Fedora Extras shall be completely free of conflicts (including
explicit conflicts) would be something for FESCo or the FPG to discuss.

> Transaction Check Error:   file /usr/bin/libnet-config from install of
> libnet10-1.0.2a-11.fc6 conflicts with file from package
> libnet-devel-1.1.2.1-9.fc6
>   file /usr/include/libnet.h from install of libnet10-1.0.2a-11.fc6

Old cruft. There is a single package left which needs libnet10{-devel}.
As a side-note, libnet10 is a static library only, so it would make even
sense to move the library into the package which BuildRequires it.

> Transaction Check Error:   file /etc/pam.d/imap from install of
> uw-imap-2006b-1.fc6 conflicts with file from package
> cyrus-imapd-2.3.7-4.fc6

If this is not in bugzilla already, please file it.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]